# Ports collection makefile for:	treeviewx
# Date created:				04 August 2001
# Whom:					tonym
#
# $FreeBSD: ports/biology/treeviewx/Makefile,v 1.4 2003/02/21 11:01:38 knu Exp $
#

PORTNAME=	treeviewx
PORTVERSION=	0.2
CATEGORIES=	biology
MASTER_SITES=	http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/
DISTNAME=	tv-${PORTVERSION}

MAINTAINER=	tonym@biolateral.com.au
COMMENT=	A phylogenetic tree viewer

LIB_DEPENDS=	wx_gtk-2.2.2:${PORTSDIR}/x11-toolkits/wxgtk

USE_GMAKE=	yes
GNU_CONFIGURE=	yes

.include <bsd.port.mk>
